## ros-foxy-gazebo-dev 3.5.3

=== debian/changelog ===
ros-foxy-gazebo-dev (3.5.3-1focal) focal; urgency=high

  * colcon.pkg: build gazebo first in colcon workspace (#1192 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1192>)
    Add a colcon.pkg file to gazebo_dev with gazebo's cmake project
    name "Gazebo" listed as a dependency to support building
    gazebo from source in a colcon workspace.
    * Add colcon.pkg files for other packages
    Copy colcon.pkg to gazebo_ros, gazebo_plugins, and
    gazebo_ros_control so that --merge-install won't be required.
  * Contributors: Steve Peters

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 14 Apr 2021 22:00:00 -0000

ros-foxy-gazebo-dev (3.5.0-1focal) focal; urgency=high

  * Merge pull request #1129 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1129> from ros-simulation/e_to_f_june_2020
    Eloquent ➡️ Foxy
  * Dashing -> Eloquent
  * Gazebo 11 for Foxy (#1093 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1093>)
    * Gazebo 11 for Foxy
  * 3.3.5
  * Contributors: Jose Luis Rivero, Louise Poubel

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 18 Jun 2020 22:00:00 -0000

ros-foxy-gazebo-dev (3.4.4-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 07 May 2020 22:00:00 -0000

ros-foxy-gazebo-dev (3.4.3-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 17 Feb 2020 23:00:00 -0000

ros-foxy-gazebo-dev (3.4.2-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 11 Nov 2019 23:00:00 -0000

ros-foxy-gazebo-dev (3.4.1-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 09 Oct 2019 22:00:00 -0000

ros-foxy-gazebo-dev (3.4.0-1focal) focal; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 02 Oct 2019 22:00:00 -0000

ros-foxy-gazebo-dev (3.3.5-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 07 May 2020 22:00:00 -0000

ros-foxy-gazebo-dev (3.3.4-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 17 Sep 2019 22:00:00 -0000

ros-foxy-gazebo-dev (3.3.3-1focal) focal; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 22 Aug 2019 22:00:00 -0000

ros-foxy-gazebo-dev (3.3.2-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 30 Jul 2019 22:00:00 -0000

ros-foxy-gazebo-dev (3.3.1-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 29 May 2019 22:00:00 -0000

ros-foxy-gazebo-dev (3.3.0-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 20 May 2019 22:00:00 -0000

ros-foxy-gazebo-dev (3.1.0-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 09 Dec 2018 23:00:00 -0000

ros-foxy-gazebo-dev (3.0.0-1focal) focal; urgency=high

  * Merge pull request #796 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/796> from ros-simulation/ros2_fix_ci_authors
    [ros2] Fix missing dependencies to run CI and update maintainers
  * Update maintainers for ROS2 in gazebo_dev
  * Merge pull request #770 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/770> from ironmig/ros2-gazebo-dev
    ROS2: Port gazebo_dev to ament package
  * Port gazebo_dev to ament package
    * currently dependency on gazebo is commented out as it cannot find it
  * move gazebo_dev back to root for porting
  * Contributors: Jose Luis Rivero, Kevin Allen

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 06 Dec 2018 23:00:00 -0000

ros-foxy-gazebo-dev (2.8.4-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 05 Jul 2018 22:00:00 -0000

ros-foxy-gazebo-dev (2.8.3-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-foxy-gazebo-dev (2.8.2-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 08 May 2018 22:00:00 -0000

ros-foxy-gazebo-dev (2.8.1-1focal) focal; urgency=high

  * Replace gazebo7 by gazebo9 in gazebo_dev. Gazebo9 is the official version supported in Melodic
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 04 May 2018 22:00:00 -0000

ros-foxy-gazebo-dev (2.7.4-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 11 Feb 2018 23:00:00 -0000

ros-foxy-gazebo-dev (2.7.3-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 10 Dec 2017 23:00:00 -0000

ros-foxy-gazebo-dev (2.7.2-1focal) focal; urgency=high

  * Revert gazebo8 changes in Lunar and back to use gazebo7 (#583 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/583>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sat, 20 May 2017 22:00:00 -0000

ros-foxy-gazebo-dev (2.7.1-1focal) focal; urgency=high

  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo

